<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.MaxMutexes Property
DatabaseEnvironment Class See Also Send Feedback

The total number of mutexes allocated

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint MaxMutexes { get; private set; }

Visual Basic (Declaration)

    Public Property MaxMutexes As UInteger

Visual C++

    public:
    property unsigned int MaxMutexes {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace